net.corda.client.jfx.model

## Class Models

- net.corda.client.jfx.model.Models

-     public class Models

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Models` | `INSTANCE`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `<M> M` | `get(kotlin.reflect.KClass<M> klass, kotlin.reflect.KClass<?> origin)`
    `<M> java.lang.Object` | `initModel(kotlin.reflect.KClass<M> klass)`

- - ### Field Detail

    - #### INSTANCE

          public static Models INSTANCE

  - ### Method Detail

    - #### initModel

          public <M> java.lang.Object initModel(kotlin.reflect.KClass<M> klass)

    - #### get

          public <M> M get(kotlin.reflect.KClass<M> klass,
                           kotlin.reflect.KClass<?> origin)